Bug 117365 - (VFS MEM?)Kernel oops in sync_unlocked_inodes
(VFS MEM?)Kernel oops in sync_unlocked_inodes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-03 06:59 EST by Jeremy Sanders
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:08:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kernel oops report (3.75 KB, text/plain)
2004-03-03 07:00 EST, Jeremy Sanders
no flags Details

  None (edit)
Description Jeremy Sanders 2004-03-03 06:59:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
I found a random kernel oops in my system logs on a P4. I've fscked
all the disks on the system and there appear to be no file system
problems.

Basically, ksymoops gives the following:

Trace; c0148b08 <sync_old_buffers+8/60>
Trace; c0148e4e <kupdate+fe/150>
Trace; c01096fa <ret_from_fork+6/20>
Trace; c0148d50 <kupdate+0/150>
Trace; c0148d50 <kupdate+0/150>
Trace; c010734d <kernel_thread_helper+5/18>

Code;  c015a14f <sync_unlocked_inodes+8f/1e0>
00000000 <_EIP>:
Code;  c015a14f <sync_unlocked_inodes+8f/1e0>   <=====
   0:   0f 0b                     ud2a      <=====
Code;  c015a151 <sync_unlocked_inodes+91/1e0>
   2:   49                        dec    %ecx
Code;  c015a152 <sync_unlocked_inodes+92/1e0>
   3:   01 a4 1a 28 c0 89 d8      add    %esp,0xd889c028(%edx,%ebx,1)
Code;  c015a159 <sync_unlocked_inodes+99/1e0>
   a:   83 c8 08                  or     $0x8,%eax
Code;  c015a15c <sync_unlocked_inodes+9c/1e0>
   d:   83 e0 f8                  and    $0xfffffff8,%eax
Code;  c015a15f <sync_unlocked_inodes+9f/1e0>
  10:   89 86 08 01 00 00         mov    %eax,0x108(%esi)

(see attached file for full ksymoops)


Version-Release number of selected component (if applicable):
kernel-2.4.22-1.2174.nptl

How reproducible:
Didn't try


Additional info:
Comment 1 Jeremy Sanders 2004-03-03 07:00:25 EST
Created attachment 98234 [details]
Kernel oops report
Comment 2 David Lawrence 2004-09-29 16:08:52 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.